@charset "utf-8";


@font-face {
	font-family: "NanumBarunGothic";
	font-style: normal;
	font-weight: 300;
	src: url("../../fonts/NanumBarunGothicLight.eot?#iefix") format("embedded-opentype"),
	url("../../fonts/NanumBarunGothicLight.woff2") format("woff2"),
	url("../../fonts/NanumBarunGothicLight.woff") format("woff"),
	url("../../fonts/NanumBarunGothicLight.ttf") format("truetype"),
	url("../../fonts/NanumBarunGothicLight.svg#NanumBarunGothic") format("svg");
}

@font-face {
	font-family: "NanumBarunGothic";
	font-style: normal;
	font-weight: 400;
	src: url("../../fonts/NanumBarunGothic.eot?#iefix") format("embedded-opentype"),
	url("../../fonts/NanumBarunGothic.woff2") format("woff2"),
	url("../../fonts/NanumBarunGothic.woff") format("woff"),
	url("../../fonts/NanumBarunGothic.ttf") format("truetype"),
	url("../../fonts/NanumBarunGothic.svg#NanumBarunGothic") format("svg");
}

@font-face {
	font-family: "NanumBarunGothic";
	font-style: normal;
	font-weight: 700;
	src: url("../../fonts/NanumBarunGothicBold.eot?#iefix") format("embedded-opentype"),
	url("../../fonts/NanumBarunGothicBold.woff2") format("woff2"),
	url("../../fonts/NanumBarunGothicBold.woff") format("woff"),
	url("../../fonts/NanumBarunGothicBold.ttf") format("truetype"),
	url("../../fonts/NanumBarunGothicBold.svg#NanumBarunGothic") format("svg");
}

@font-face {
	font-family: "Nanum Square";
	font-style: normal;
	font-weight: 400;
	src: url("../../fonts/NanumSquareR.eot?#iefix") format("embedded-opentype"),
	url("../../fonts/NanumSquareR.woff2") format("woff2"),
	url("../../fonts/NanumSquareR.woff") format("woff"),
	url("../../fonts/NanumSquareR.ttf") format("truetype"),
	url("../../fonts/NanumSquareR.svg#Nanum Square") format("svg");
}

@font-face {
	font-family: "Nanum Square";
	font-style: normal;
	font-weight: 700;
	src: url("../../fonts/NanumSquareB.eot?#iefix") format("embedded-opentype"),
	url("../../fonts/NanumSquareB.woff2") format("woff2"),
	url("../../fonts/NanumSquareB.woff") format("woff"),
	url("../../fonts/NanumSquareB.ttf") format("truetype"),
	url("../../fonts/NanumSquareB.svg#Nanum Square") format("svg");
}


/* base */

* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
html {-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; /* word-break:keep-all;  */letter-spacing:-0.015em; height:100%; line-height:1.3}
body {font-family: "NanumBarunGothic", "나눔바른고딕", "맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif; height:100%; min-width:320px; color:#131313; font-size:16px; -webkit-font-smoothing:antialiased; -webkit-overflow-scrolling:touch}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%}
input, select, textarea, button, label {font-size:100%; vertical-align:middle}
select { color:#333; height:38px; line-height:1; padding-left:5px; font-size:15px; border:1px solid #8d8d8d}
input {border:1px solid #8d8d8d; font-size:15px}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"] {height:38px; line-height:38px; padding:0 5px}
fieldset, img, iframe {border:0 none}
b, strong {font-weight:400}
img {vertical-align:middle; border-style:none}
textarea {width:100%; padding:10px; -webkit-box-sizing:border-box; box-sizing:border-box; resize:none; border:1px solid #ccc; font-family: "NanumBarunGothic", "나눔바른고딕", "맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif}
em, address {font-style:normal}
a {text-decoration:none; background-color:transparent; vertical-align:middle; -webkit-text-decoration-skip:objects; color:#2d2d2d; word-break: break-word}
a:hover,a:active,a:focus{text-decoration:underline}
a:active {color:#333}
menu,li {list-style:none}
button {padding:0; margin:0; border:0; cursor:pointer; vertical-align:middle; background:none; font-family: "NanumBarunGothic", "나눔바른고딕", "맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif}
button, input {overflow:visible}
button, select {text-transform:none}
button, html [type="button"], [type="reset"],[type="submit"] {-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline:1px dotted ButtonText}
caption {width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden}
hr {display:none}
i,em,address{font-style:normal}
label {cursor:pointer}
table {width:100%; border-spacing:0; border-collapse:collapse; color:#2d2d2d; table-layout:fixed}